Win a copy of Mesos in Action this week in the Cloud/Virtualizaton forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Struts 1.0.2 in WSAD 5.0 (FormBean does not exist)

 
Tom Munson
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have just upgraded from WSAD 4 to WSAD 5. The code uses Struts 1.0.2 and works great on WAS 4. In WSAD 5, I get many warnings in struts-config.xml saying "Form Bean xxx does not exist" and any JSP's with forms give me errors saying "Target does not exist, /xxx.do". Still, everything runs fine. My guess is that the Struts validator, which is new to WSAD 5, thinks I'm running Struts 1.1.
Has anyone else seen (and hopefully resolved) these warnings?
Thanks!
*** I have moved this to the IBM/WebSphere area since it's pretty WSAD-specific. If you have an idea please go there: http://www.coderanch.com/forums/f-46/Websphere
[ July 08, 2003: Message edited by: Tom Munson ]
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic